import Basic from './demo/basic.md'
import Gutter from './demo/gutter.md'
import Offset from './demo/offset.md'
import Order from './demo/order.md'
import Alignment from './demo/alignment.md'

# Grid

Quickly and easily create layouts with the basic 24-column.

## Usage

```jsx
import { Row, Col } from 'tiny-ui';
```

## Examples

<Basic />
<Gutter />
<Offset />
<Order />
<Alignment />
